Show / Hide Table of Contents

# Struct IO

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: imnodesNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct IO

### Fields

| Improve this Doc View Source

#### emulate_three_button_mouse

##### Declaration

    public EmulateThreeButtonMouse emulate_three_button_mouse

##### Field Value

Type | Description
--- | ---
EmulateThreeButtonMouse |

| Improve this Doc View Source

#### link_detach_with_modifier_click

##### Declaration

    public LinkDetachWithModifierClick link_detach_with_modifier_click

##### Field Value

Type | Description
--- | ---
LinkDetachWithModifierClick |